Send Signup Completion Link
Sends a signup completion link to a client
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/subscription/signup//tenants//clients//send_waiver_completion_link' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"None"
]'
Responses
Waiver completion link sent successfully
[
{
"channel": "None",
"client_id": 0,
"staff_id": 0,
"success": true,
"error": {
"severity": "Error",
"errorCode": "string",
"errorMessage": "string",
"identifier": "string",
"helptext": "string",
"jsonObject": null
}
}
]
Modified at 2025-03-21 07:23:14